html, body {
  background: #212c32;
  color: white;
  min-height: 100vh; }

.container {
  max-width: 49.80822em;
  margin: 0 auto;
  padding: 0 1em;
  overflow: hidden;
  display: block; }
  @media (min-width: 768px) {
    .container {
      padding: 0 1.70667em; } }

section {
  padding: 2em 0; }
  section + section {
    padding-top: 0; }

section.cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  overflow: hidden;
  max-width: 100vw; }
  @media (min-width: 49.80822em) {
    section.cards {
      margin-left: -1.70667em;
      margin-right: -1.70667em;
      width: calc(100% + 3.41333em); } }

section.question-form {
  background: #111719;
  padding: 1em 0;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 898; }

section#answers {
  padding: 2em 0; }
  section#answers .container {
    padding: 0; }

section.question-answer {
  background: #6aa52b;
  padding-bottom: 3em; }
  section.question-answer h1, section.question-answer h2, section.question-answer h3, section.question-answer h4, section.question-answer h5, section.question-answer h6 {
    text-transform: none; }
  section.question-answer a {
    color: #212c32; }

header {
  background: white;
  color: #142024;
  overflow: auto;
  height: 21.066666667em;
  position: relative;
  font-size: 0.8em;
  overflow: hidden; }
  header .center {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
    padding: 0 0.5em;
    letter-spacing: -1px; }
    @media (min-width: 49.80822em) {
      header .center {
        max-width: 25em; } }
  header h1, header h2, header h3 {
    margin: 0;
    font-size: 2.555466667em;
    line-height: 1;
    position: absolute;
    left: 50%;
    bottom: 1.5em;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
  @media (min-width: 600px) {
    header {
      font-size: 1em; }
      header h1, header h2, header h3 {
        bottom: 1em; } }

footer {
  background: #142024;
  width: 100%;
  padding: 5em 0; }
  footer a {
    color: white; }
  footer .footer-content p:first-of-type {
    margin-top: 0; }
  footer .footer-content a {
    color: #7bbd31; }

ul.features, .typography ul.features {
  list-style: none;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-line-pack: stretch;
      align-content: stretch;
  font-family: "futura-pt-bold", sans-serif;
  text-transform: uppercase; }
  @media (min-width: 49.80822em) {
    ul.features, .typography ul.features {
      margin: 5em -1.706666667em 5em -1.706666667em;
      width: calc(100% + 3.413333334em); } }

ul.features li.feature {
  list-style-type: none;
  display: block;
  text-align: center;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%; }
  @media (min-width: 49.80822em) {
    ul.features li.feature {
      -ms-flex-preferred-size: 33.33%;
          flex-basis: 33.33%;
      -webkit-box-flex: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
      margin-right: .547945205em; } }

ul.features li.feature:last-child {
  margin-right: 0; }

ul.features li.feature a {
  position: relative;
  background: white;
  color: #212c32;
  display: block;
  width: 100%;
  height: 100%;
  padding: 4em 0.5em;
  line-height: 1;
  font-weight: bold;
  font-size: 1.369863014em;
  letter-spacing: -1px; }
  ul.features li.feature a .logo-container {
    position: absolute;
    bottom: 1.5em;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }
  ul.features li.feature a .title {
    display: inline-block;
    text-indent: -9999px; }

.title--hidden {
  display: inline-block;
  text-indent: -9999px; }

.card {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  min-width: 11.36em;
  padding: 0.5em;
  color: #212c32;
  flex-grow: 1;
  flex-shrink: 1; }
  .card figure {
    background: white;
    height: 100%; }
  .card .heading {
    position: relative;
    text-align: center;
    background: #7cc033; }
  .card .halo {
    position: relative;
    background: #507b21;
    width: auto;
    display: inline-block;
    width: 6.026666667em;
    height: 6.0266666673em;
    border-radius: 50%;
    -webkit-transform: translateY(50%);
        -ms-transform: translateY(50%);
            transform: translateY(50%); }
  .card img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%); }
  .card figcaption {
    padding: 3.826666666em 1em 2em 1em; }
    @media (min-width: 768px) {
      .card figcaption {
        padding: 3.826666666em 2em 2em 2em; } }

.modal {
  display: none; }

.featherlight-content {
  background: #111719 !important;
  padding: 2em 1em !important; }

.featherlight .featherlight-close-icon {
  color: white !important;
  background: #6aa52b !important;
  border-radius: 0; }

.tooltip-container {
  display: none; }

.tooltipster-sidetip .tooltipster-box {
  background: #507b21 !important;
  border: 2px solid #7cc033 !important; }

.tooltipster-sidetip .tooltipster-content {
  line-height: initial !important; }

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border {
  border-top-color: #7cc033 !important; }

.tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
  border-top-color: #507b21 !important; }

.AgeGate {
  background: #121819 !important;
  color: white;
  text-align: left !important; }
  @media (min-width: 49.80822em) {
    .AgeGate {
      border: 2em solid #212c32; } }
  .AgeGate .overlay {
    background: transparent !important;
    width: 800px !important; }
  .AgeGate .checkbox label.right {
    color: white !important;
    font-size: inherit; }
  @media (min-width: 49.80822em) {
    .AgeGate .content {
      font-size: 28px; } }
  .AgeGate input[type=checkbox] {
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
    border: 1px solid #7cc033;
    width: 1.214285714em !important;
    height: 1.214285714em !important;
    display: inline-block;
    font-size: inherit;
    margin-right: 0.5em !important; }
  .AgeGate input[type=checkbox]:checked {
    background: #7cc033; }
  .AgeGate input[type=submit] {
    background: #7cc033;
    color: #121819;
    font-size: .714285714em;
    border: 0;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0.5em 2em;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out; }
    .AgeGate input[type=submit]:hover {
      opacity: 0.7;
      background: #7cc033;
      color: #121819; }
  .AgeGate .logo {
    max-width: 100%;
    margin-bottom: 2em; }
  .AgeGate .field.checkbox {
    margin: 0 0 1em 0; }
  @media (min-width: 49.80822em) {
    .AgeGate h1 {
      /*font-size: 2.284571429em;*/
      font-size: 3em; } }

@media (min-width: 49.80822em) {
  .HomePage ul.features {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
  section.cards {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; } }
